XYWrite.cpp File Reference
`#include <stdlib.h>`
`#include <string.h>`
`#include <sstream>`
`#include <librevenge-stream/librevenge-stream.h>`
`#include "libwps_internal.h"`
`#include "libwps_tools_win.h"`
`#include "WPSCell.h"`
`#include "WPSContentListener.h"`
`#include "WPSEntry.h"`
`#include "WPSFont.h"`
`#include "WPSHeader.h"`
`#include "WPSPageSpan.h"`
`#include "WPSParagraph.h"`
`#include "WPSPosition.h"`
`#include "WPSTable.h"`
`#include "WPSTextSubDocument.h"`
`#include "XYWrite.h"`

## Classes
struct | XYWriteParserInternal::Cell
| Internal: class to store a basic cell with borders. More...
struct | XYWriteParserInternal::Format
| a structure used to store a format More...
struct | XYWriteParserInternal::State
| the state of XYWrite More...
class | XYWriteParserInternal::SubDocument
| Internal: the subdocument of a XYWriteParser. More...

## Namespaces
namespace | XYWriteParserInternal